Bug 197098 - cannot attach file when creating a new BZ
Summary: cannot attach file when creating a new BZ
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-28 15:15 UTC by Jeff Bastian
Modified: 2013-06-24 02:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 16:04:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Bastian 2006-06-28 15:15:13 UTC
Description of problem:
When creating a new BZ, I cannot attach a file to the BZ.  I fill in all the
fields in the "Create Attachment" section of the BZ but when I click "Commit"
and look at the new BZ, my attachment isn't there.  After the BZ is created, I
can attach a file.

This may be related to BZ 197096; I often have to re-login to Bugzilla and it's
possible that the attachment information is lost when I have to enter my name &
password again.  (Fortunately the rest of the BZ text isn't lost, but just in
case I've started to copy-and-paste the text to a local file before hitting Commit.)

Version-Release number of selected component (if applicable):
Bugzilla 2.18-rh

How reproducible:
Very often

Steps to Reproduce:
1. Create a new BZ
2. Try to attach a file
3. Click Commit button
  
Actual results:
The file was not attached to the BZ

Expected results:
The file should be attached to the BZ

Additional info:
This may be related to BZ 197096
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=197096

Comment 1 David Lawrence 2008-09-16 16:54:40 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.